Page MenuHomeFreeBSD

new port: security/openconnect-gui
ClosedPublic

Authored by lifanov on Jan 20 2017, 3:38 PM.
Tags
None
Referenced Files
Unknown Object (File)
May 4 2024, 5:29 PM
Unknown Object (File)
May 4 2024, 5:29 PM
Unknown Object (File)
May 4 2024, 5:29 PM
Unknown Object (File)
May 4 2024, 5:16 PM
Unknown Object (File)
May 2 2024, 6:15 PM
Unknown Object (File)
Apr 27 2024, 1:18 AM
Unknown Object (File)
Apr 24 2024, 11:41 AM
Unknown Object (File)
Feb 1 2024, 4:20 PM
Subscribers

Details

Summary
add security/openconnect-gui: Graphical Openconnect Client

 PR: 212879
 Submitted by: Piotr Kubaj <pkubaj@anongoth.pl>
 Reviewed by: matthew
 Approved by: matthew (mentor)
 Differential Revision: https://reviews.freebsd.org/DXXXX
Test Plan

portlint - OK
testport - OK

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

lifanov retitled this revision from to new port: security/openconnect-gui.
lifanov updated this object.
lifanov edited the test plan for this revision. (Show Details)
lifanov added a reviewer: matthew.
lifanov added a subscriber: koobs.
This revision is now accepted and ready to land.Jan 21 2017, 3:52 PM
This revision was automatically updated to reflect the committed changes.